<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="pers_rollenundrechte_module_mandanten" pageWidth="756" pageHeight="842" whenNoDataType="NoDataSection" columnWidth="756" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="cae2f046-73e1-4af4-a206-c29f95bf1e89">
	<property name="ireport.zoom" value="2.4793388429752063"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<field name="mandant_c_nr" class="java.lang.String"/>
	<field name="kurzbezeichnung" class="java.lang.String"/>
	<field name="waehrung" class="java.lang.String"/>
	<pageHeader>
		<band height="25" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="0" width="140" height="10" uuid="2afc7903-0b92-494e-8c35-edcf87a03261"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Mandanten Übersicht]]></text>
			</staticText>
			<staticText>
				<reportElement x="0" y="14" width="45" height="10" uuid="d31b59f2-7f36-4670-8120-11a9de9db7c3"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Mandant Nr]]></text>
			</staticText>
			<staticText>
				<reportElement x="45" y="14" width="100" height="10" uuid="6d9cbd37-81fb-4175-a44e-1f00e41e3859"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Kurzbezeichnung]]></text>
			</staticText>
			<staticText>
				<reportElement x="150" y="14" width="100" height="10" uuid="988610d0-0174-4433-9b93-15a57c56de45"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Währung]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="24" width="250" height="1" uuid="563ceb61-fddc-4ccb-88f1-926970c574ae"/>
				<graphicElement>
					<pen lineWidth="0.5"/>
				</graphicElement>
			</line>
		</band>
	</pageHeader>
	<detail>
		<band height="10">
			<textField>
				<reportElement x="0" y="0" width="45" height="10" uuid="cb792a0b-6eca-4bc5-b168-5c0df090fa8e"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{mandant_c_nr}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="45" y="0" width="100" height="10" uuid="14b840b1-b636-4b1b-baf8-5b6e458d39d1"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{kurzbezeichnung}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="150" y="0" width="100" height="10" uuid="8f5cfe01-bc67-4595-b4f0-f1480b9a4000"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{waehrung}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<noData>
		<band height="50">
			<staticText>
				<reportElement x="0" y="10" width="250" height="30" uuid="83be885a-c410-47a2-a24e-ecbf5159e5e9"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Zugriff auf Mandantentabelle nicht gegeben.

hvguest nachtragen]]></text>
			</staticText>
		</band>
	</noData>
</jasperReport>
